Page MenuHomePhabricator

Obliterate LLDB_CONFIGURATION_BUILDANDINTEGRATION
ClosedPublic

Authored by labath on Aug 26 2019, 7:22 AM.

Details

Summary

With the XCode project gone, there doesn't seem to be anything setting
this macro anymore -- and the macro wasn't doing much anyway.

Diff Detail

Repository
rL LLVM

Event Timeline

labath created this revision.Aug 26 2019, 7:22 AM
labath added a comment.Sep 4 2019, 3:57 AM

Any thoughts on this one?

friss accepted this revision.Sep 4 2019, 8:17 AM
friss added a subscriber: friss.

I don't see reason to keep this around.

This revision is now accepted and ready to land.Sep 4 2019, 8:17 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptSep 5 2019, 12:11 AM